.service_texte,
.service_titre,
.service_titre2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.service_texte{
	font-size: small;
	text-align: justify;
	color: #000066;
}

.service_titre{
	font-size: medium;
	text-align: center;
	color: darkred;
}

.service_titre2{
	font-size: medium;
	text-align: left;
	color: #000066;
}